.product-box img{
	border-radius:var(--radius);
}
.product-title{
	font-size:20px;
	font-weight:500;
	color:var(--title);
}
.product-tools{display:flex;justify-content:space-between;align-items:center;gap:20px;border-bottom:1px solid #ccc; padding-bottom:20px}
.product-tools input {
	padding: 8px 12px;
	border: 1px solid #ddd;
	border-radius:var(--radius);
	min-width: 250px;
	outline:none;
	height:40px;
}

.vt-btn {
	background: #f5f5f5;
	border: 1px solid #ccc;
	padding: 6px 10px;
	cursor: pointer;
	border-radius:var(--radius);
}
.vt-btn.active {
	background: #333;
	color: #fff;
}

.product-boxes.list-mode .product-box {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.product-boxes.list-mode .product-image {
	width: 120px !important;
	height: auto;
}
#noResults{display:none; text-align:center; margin-top:30px;}
#noResults a{color:var(--text);border-bottom:2px solid var(--accent)}
@media(min-width:768px){
.product-boxes.list-mode {
	grid-template-columns:repeat(2, calc(50% - 15px));row-gap:0
}}